package com.bailuntec.service;

import com.alibaba.fastjson.JSONObject;
import com.bailuntec.domain.entity.DcBaseSku;
import com.github.pagehelper.PageInfo;

public interface SkuService {

    PageInfo<DcBaseSku> listSku(JSONObject jsonObject);
    PageInfo<DcBaseSku> listSkus(String skus);

}
